## python-xiaomi-ble 0.30.2

=== debian/changelog ===
python-xiaomi-ble (0.30.2-3) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Aug 2024 23:04:58 +0200

python-xiaomi-ble (0.30.2-2) unstable; urgency=medium

  * Fixed d/copyright, maintainer and uploaders.

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jul 2024 15:24:09 +0200

python-xiaomi-ble (0.30.2-1) unstable; urgency=medium

  [ Tianyu Chen ]
  * Initial release. (Closes: #1076940)

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jul 2024 15:20:25 +0200
