=== debian/control ===
Source: python-xiaomi-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Tianyu Chen <billchenchina2001@gmail.com>,
 Thomas Goirand <zigo@debian.org>,
Standards-Version: 4.6.2
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3,
 python3-bleak,
 python3-bleak-retry-connector,
 python3-bluetooth-data-tools,
 python3-bluetooth-sensor-state-data,
 python3-cryptography,
 python3-home-assistant-bluetooth,
 python3-myst-parser,
 python3-poetry-core,
 python3-pycryptodome,
 python3-sensor-state-data,
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-xiaomi-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-xiaomi-ble.git
Homepage: https://github.com/bluetooth-devices/xiaomi-ble

Package: python3-xiaomi-ble
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Parser for Xiaomi BLE devices
 Manage Xiaomi BLE devices
