=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/default.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/python3-xiaomi-ble/usr/lib/python3/dist-packages/xiaomi_ble/locks.py
