## python-xiaomi-ble 0.36.0

=== debian/changelog ===
python-xiaomi-ble (0.36.0-1.1) unstable; urgency=medium

  [ Bastian Blank ]
  * Non-maintainer upload.
  * Fix endianness issue in parser.py (Closes: #1103588)

 -- Paul Gevers <elbrus@debian.org>  Sat, 24 May 2025 10:37:33 +0200

python-xiaomi-ble (0.36.0-1) unstable; urgency=medium

  * New upstream version 0.36.0.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Thu, 03 Apr 2025 20:45:56 +0800

python-xiaomi-ble (0.33.0-1) unstable; urgency=medium

  * New upstream version 0.33.0.
  * Add new dependencies:
    - python3-aiohttp
    - python3-orjson
  * Add pytest and pytest-cov.
  * Add autopkgtest-pkg-pybuild.
  * d/watch: Use tarball from GitHub.
  * Add debian/upstream/metadata.
  * Bump Standards-Version to 4.7.2.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Thu, 20 Mar 2025 22:47:11 +0800
