=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders:
  Tianyu Chen <billchenchina2001@gmail.com>,
  Thomas Goirand <zigo@debian.org>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: python
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3,
+ python3-aiohttp,
  python3-bleak,
  python3-bleak-retry-connector,
  python3-bluetooth-data-tools,
@@ -18,9 +19,13 @@
  python3-cryptography,
  python3-home-assistant-bluetooth,
  python3-myst-parser,
+ python3-orjson,
  python3-poetry-core,
  python3-pycryptodome,
+ python3-pytest,
+ python3-pytest-cov,
  python3-sensor-state-data,
+Testsuite: autopkgtest-pkg-pybuild
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-xiaomi-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-xiaomi-ble.git
 Homepage: https://github.com/bluetooth-devices/xiaomi-ble
