## python-xiaomi-ble 1.2.0

=== debian/changelog ===
python-xiaomi-ble (1.2.0-1) unstable; urgency=medium

  [ Tianyu Chen ]
  * New upstream version 1.2.0.
  * Acknowledge NMU. Thank you!
  * Remove unused python3-myst-parser from B-D.
  * Switch to python3-all.
  * Use dh-sequence-python3 instead of '--with=python3'.
  * Move test dependencies to B-D-I with nocheck profile.
  * Add d/salsa-ci.yml.

  [ Ananthu C V ]
  * Use pybuild hooks and vars instead of hardcording path in d/rules

 -- Tianyu Chen <billchenchina2001@gmail.com>  Fri, 22 Aug 2025 02:29:37 +0800
