=== debian/control ===
--- 
+++ 
@@ -10,21 +10,21 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
- python3,
- python3-aiohttp,
- python3-bleak,
- python3-bleak-retry-connector,
- python3-bluetooth-data-tools,
- python3-bluetooth-sensor-state-data,
- python3-cryptography,
- python3-home-assistant-bluetooth,
- python3-myst-parser,
- python3-orjson,
+ python3-all,
  python3-poetry-core,
- python3-pycryptodome,
- python3-pytest,
- python3-pytest-cov,
- python3-sensor-state-data,
+Build-Depends-Indep:
+ python3-aiohttp <!nocheck>,
+ python3-bleak <!nocheck>,
+ python3-bleak-retry-connector <!nocheck>,
+ python3-bluetooth-data-tools <!nocheck>,
+ python3-bluetooth-sensor-state-data <!nocheck>,
+ python3-cryptography <!nocheck>,
+ python3-home-assistant-bluetooth <!nocheck>,
+ python3-orjson <!nocheck>,
+ python3-pycryptodome <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-sensor-state-data <!nocheck>,
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-xiaomi-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-xiaomi-ble.git
