=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/default.mk

export PYBUILD_AFTER_INSTALL = chmod -x "{destdir}{install_dir}/xiaomi_ble/locks.py"

%:
	dh $@ --buildsystem=pybuild
